## boost-defaults 1.83.0.2ubuntu1

=== debian/changelog ===
boost-defaults (1.83.0.2ubuntu1) oracular; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Drop unused i386 libraries.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 15 Jul 2024 19:22:10 +0200
