## boost-defaults 1.83.0.2ubuntu2

=== debian/changelog ===
boost-defaults (1.83.0.2ubuntu2) questing; urgency=medium

  * Build stacktrace on i386.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 28 May 2025 11:51:41 +0200
