=== debian/control ===
--- 
+++ 
@@ -87,7 +87,7 @@
  libboost-random-dev [!i386],
  libboost-regex-dev,
  libboost-serialization-dev,
- libboost-stacktrace-dev [!i386],
+ libboost-stacktrace-dev,
  libboost-system-dev,
  libboost-test-dev,
  libboost-thread-dev,
