## boost-defaults 1.88.0.0ubuntu1

=== debian/changelog ===
boost-defaults (1.88.0.0ubuntu1) questing; urgency=medium

  * Update control file for 1.88.0

 -- Matthias Klose <doko@ubuntu.com>  Wed, 06 Aug 2025 10:56:06 +0200
