=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Uploaders:
  Giovanni Mascellani <gio@debian.org>,
  Anton Gladky <gladk@debian.org>
-Build-Depends: debhelper-compat (= 13), libboost1.83-dev (>= 1.83.0)
+Build-Depends: debhelper-compat (= 13), libboost1.88-dev (>= 1.88.0)
 Vcs-Browser: https://salsa.debian.org/debian/boost-defaults
 Vcs-Git: https://salsa.debian.org/debian/boost-defaults.git
 Standards-Version: 4.6.2
@@ -16,7 +16,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libboost1.83-dev
+Depends: ${misc:Depends}, libboost1.88-dev
 Suggests: libboost-doc
 Breaks: libleatherman-dev (<< 1.12.1+dfsg-1.1~)
 Description: Boost C++ Libraries development files (default version)
@@ -35,13 +35,13 @@
  library.
  .
  This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.83).
+ Boost version (currently 1.88).
 
 Package: libboost-tools-dev
 Architecture: amd64 arm64 armhf s390x ppc64el riscv64
 Multi-Arch: foreign
 Section: libdevel
-Depends: ${misc:Depends}, libboost1.83-tools-dev
+Depends: ${misc:Depends}, libboost1.88-tools-dev
 Description: Boost C++ Libraries development tools (default version)
  The Boost web site provides free, peer-reviewed, portable C++ source
  libraries. The emphasis is on libraries which work well with the C++
@@ -55,7 +55,7 @@
  inspect, boostbook and quickbook.
  .
  This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.83).
+ Boost version (currently 1.88).
 
 Package: libboost-all-dev
 Architecture: any
@@ -109,27 +109,27 @@
  including all separately-packaged libraries.
  .
  This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.83).
+ Boost version (currently 1.88).
 
 Package: libboost-doc
 Homepage: http://www.boost.org/libs/
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, libboost1.83-doc
+Depends: ${misc:Depends}, libboost1.88-doc
 Description: Boost.org libraries documentation placeholder (default version)
  This package originally provided documentation, but has since fallen
  into disrepair and presently provides no documentation.  Please
  use documentation at www.boost.org.
  .
  This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.83).
+ Boost version (currently 1.88).
 
 Package: libboost-atomic-dev
 Homepage: http://www.boost.org/libs/atomic/
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libboost-atomic1.83-dev
+Depends: ${misc:Depends}, libboost-atomic1.88-dev
 Description: atomic data types, operations, and memory ordering constraints (default version)
  This package forms part of the Boost C++ Libraries collection.
  .
@@ -149,14 +149,14 @@
  locking.
  .
  This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.83).
+ Boost version (currently 1.88).
 
 Package: libboost-chrono-dev
 Homepage: http://www.boost.org/libs/chrono/
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libboost-chrono1.83-dev
+Depends: ${misc:Depends}, libboost-chrono1.88-dev
 Description: C++ representation of time duration, time point, and clocks (default version)
  This package forms part of the Boost C++ Libraries collection.
  .
@@ -196,14 +196,14 @@
  time_point to permit using emulated auto with C++03 compilers.
  .
  This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.83).
+ Boost version (currently 1.88).
 
 Package: libboost-container-dev
 Homepage: http://boost.org/libs/container/
 Architecture: amd64 arm64 armhf s390x ppc64el riscv64
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libboost-container1.83-dev
+Depends: ${misc:Depends}, libboost-container1.88-dev
 Description: C++ library that implements several well-known containers - dev files (default version)
  This package forms part of the Boost C++ Libraries collection.
  .
@@ -232,14 +232,14 @@
       offering constant-time size(). Note that C++11 forward_list has no size().
  .
  This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.83).
+ Boost version (currently 1.88).
 
 Package: libboost-context-dev
 Homepage: http://www.boost.org/libs/context/
 Architecture: hurd-i386 kfreebsd-i386 amd64 kfreebsd-amd64 armel armhf arm64 loong64 mips mipsel mips64el powerpc ppc64el riscv64 s390x
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libboost-context1.83-dev
+Depends: ${misc:Depends}, libboost-context1.88-dev
 Description: provides a sort of cooperative multitasking on a single thread (default version)
  This package forms part of the Boost C++ Libraries collection.
  .
@@ -254,14 +254,14 @@
  to C# keyword yield in C++.
  .
  This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.83).
+ Boost version (currently 1.88).
 
 Package: libboost-contract-dev
 Homepage: http://boost.org/libs/contract/
 Architecture: amd64 arm64 armhf s390x ppc64el riscv64
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libboost-contract1.83-dev
+Depends: ${misc:Depends}, libboost-contract1.88-dev
 Description: Contract library for C++ - dev files (default version)
  This package forms part of the Boost C++ Libraries collection.
  .
