## boost-defaults 1.88.0.0ubuntu2

=== debian/changelog ===
boost-defaults (1.88.0.0ubuntu2) resolute; urgency=medium

  * Add some boost libraries to boost-all-dev (LP: #2127842)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 13 Dec 2025 11:43:50 +0100
