=== debian/control ===
--- 
+++ 
@@ -62,9 +62,11 @@
 Section: libdevel
 Depends: ${misc:Depends},
  libboost-atomic-dev,
+ libboost-charconv-dev,
  libboost-chrono-dev,
  libboost-container-dev [!i386],
  libboost-context-dev [hurd-i386 kfreebsd-i386 amd64 kfreebsd-amd64 armel armhf arm64 loong64 mips mipsel mips64el powerpc ppc64el riscv64 s390x],
+ libboost-contract-dev [!i386],
  libboost-coroutine-dev [hurd-i386 kfreebsd-i386 amd64 kfreebsd-amd64 armel armhf arm64 loong64 mips mipsel mips64el powerpc ppc64el riscv64 s390x],
  libboost-date-time-dev,
  libboost-dev,
@@ -82,6 +84,7 @@
  libboost-mpi-python-dev [!i386],
  libboost-nowide-dev [!i386],
  libboost-numpy-dev [!i386],
+ libboost-process-dev,
  libboost-program-options-dev [!i386],
  libboost-python-dev [!i386],
  libboost-random-dev [!i386],
@@ -268,6 +271,3 @@
  All contract programming features are supported: Subcontracting,
  class invariants, postconditions (with old and return values),
  preconditions, customizable actions on assertion failure (e.g.,
- terminate or throw), optional compilation and checking of assertions,
- etc.
- .
