## boost-defaults 1.88.0.0ubuntu3

=== debian/changelog ===
boost-defaults (1.88.0.0ubuntu3) resolute; urgency=medium

  * Add new libboost-process-dev

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 15 Dec 2025 08:57:01 +0100
