=== debian/control ===
--- 
+++ 
@@ -62,7 +62,6 @@
 Section: libdevel
 Depends: ${misc:Depends},
  libboost-atomic-dev,
- libboost-charconv-dev,
  libboost-chrono-dev,
  libboost-container-dev [!i386],
  libboost-context-dev [hurd-i386 kfreebsd-i386 amd64 kfreebsd-amd64 armel armhf arm64 loong64 mips mipsel mips64el powerpc ppc64el riscv64 s390x],
