## boost-defaults 1.90.0.0ubuntu1

=== debian/changelog ===
boost-defaults (1.90.0.0ubuntu1) resolute; urgency=medium

  * Update control file for 1.90.0

 -- Matthias Klose <doko@ubuntu.com>  Tue, 03 Feb 2026 13:05:39 +0100
