## boost-defaults 1.90.0.0ubuntu2

=== debian/changelog ===
boost-defaults (1.90.0.0ubuntu2) resolute; urgency=medium

  * libboost-system-dev: Ship it as an empty package without any
    dependencies. This library was removed in 1.89.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 04 Feb 2026 14:51:45 +0100
