=== debian/control ===
--- 
+++ 
@@ -90,7 +90,6 @@
  libboost-regex-dev,
  libboost-serialization-dev,
  libboost-stacktrace-dev,
- libboost-system-dev,
  libboost-test-dev,
  libboost-thread-dev,
  libboost-timer-dev [!i386],
@@ -270,3 +269,4 @@
  All contract programming features are supported: Subcontracting,
  class invariants, postconditions (with old and return values),
  preconditions, customizable actions on assertion failure (e.g.,
+ terminate or throw), optional compilation and checking of assertions,
