## boost-defaults 1.90.0.0ubuntu3

=== debian/changelog ===
boost-defaults (1.90.0.0ubuntu3) resolute; urgency=medium

  * libboost-system-dev: Explicity depend on libboost-dev.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Feb 2026 11:02:52 +0100
