## boost-defaults 1.90.0.1~exp1

=== debian/changelog ===
boost-defaults (1.90.0.1~exp1) experimental; urgency=medium

  * [a0718e0] Use unified debian.yml recipe
  * [39783d0] Add README explaining control generation
  * [a86f818] Use raw string for regex pattern
  * [e4fbb70] Bump default Boost version to 1.90
  * [55a72d3] Update Standards-Version and reformat control

 -- Anton Gladky <gladk@debian.org>  Fri, 06 Feb 2026 06:32:15 +0100
