=== debian/control ===
--- 
+++ 
@@ -1,24 +1,26 @@
 Source: boost-defaults
-Homepage: https://www.boost.org/
-Section: libs
-Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Boost Team <team+boost@tracker.debian.org>
+Standards-Version: 4.7.3
+Maintainer: Debian Boost Team <team+boost@tracker.debian.org>
 Uploaders:
  Giovanni Mascellani <gio@debian.org>,
- Anton Gladky <gladk@debian.org>
-Build-Depends: debhelper-compat (= 13), libboost1.90-dev (>= 1.90.0)
+ Anton Gladky <gladk@debian.org>,
+Section: libs
+Build-Depends:
+ debhelper-compat (= 13),
+ libboost1.90-dev,
 Vcs-Browser: https://salsa.debian.org/debian/boost-defaults
 Vcs-Git: https://salsa.debian.org/debian/boost-defaults.git
-Standards-Version: 4.6.2
+Homepage: https://www.boost.org/
 
 Package: libboost-dev
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libboost1.90-dev
-Suggests: libboost-doc
-Breaks: libleatherman-dev (<< 1.12.1+dfsg-1.1~)
+Depends:
+ ${misc:Depends},
+ libboost1.90-dev,
+Suggests:
+ libboost-doc,
 Description: Boost C++ Libraries development files (default version)
  The Boost web site provides free, peer-reviewed, portable C++ source
  libraries. The emphasis is on libraries which work well with the C++
@@ -38,10 +40,12 @@
  Boost version (currently 1.90).
 
 Package: libboost-tools-dev
-Architecture: amd64 arm64 armhf s390x ppc64el riscv64
+Architecture: any
 Multi-Arch: foreign
 Section: libdevel
-Depends: ${misc:Depends}, libboost1.90-tools-dev
+Depends:
+ ${misc:Depends},
+ libboost1.90-tools-dev,
 Description: Boost C++ Libraries development tools (default version)
  The Boost web site provides free, peer-reviewed, portable C++ source
  libraries. The emphasis is on libraries which work well with the C++
@@ -60,43 +64,43 @@
 Package: libboost-all-dev
 Architecture: any
 Section: libdevel
-Depends: ${misc:Depends},
+Depends:
+ ${misc:Depends},
+ libboost-dev,
+ libboost-tools-dev,
  libboost-atomic-dev,
  libboost-chrono-dev,
- libboost-container-dev [!i386],
- libboost-context-dev [hurd-i386 kfreebsd-i386 amd64 kfreebsd-amd64 armel armhf arm64 loong64 mips mipsel mips64el powerpc ppc64el riscv64 s390x],
- libboost-contract-dev [!i386],
- libboost-coroutine-dev [hurd-i386 kfreebsd-i386 amd64 kfreebsd-amd64 armel armhf arm64 loong64 mips mipsel mips64el powerpc ppc64el riscv64 s390x],
+ libboost-container-dev,
+ libboost-context-dev [i386 hurd-i386 kfreebsd-i386 amd64 hurd-amd64 kfreebsd-amd64 armel armhf arm64 loong64 mips mipsel mips64el powerpc ppc64el riscv64 s390x],
+ libboost-coroutine-dev [i386 hurd-i386 kfreebsd-i386 amd64 hurd-amd64 kfreebsd-amd64 armel armhf arm64 loong64 mips mipsel mips64el powerpc ppc64el riscv64 s390x],
  libboost-date-time-dev,
- libboost-dev,
- libboost-exception-dev [!i386],
- libboost-fiber-dev [hurd-i386 kfreebsd-i386 amd64 kfreebsd-amd64 armel armhf arm64 loong64 mips mipsel mips64el powerpc ppc64el riscv64 s390x],
+ libboost-exception-dev,
+ libboost-fiber-dev [i386 hurd-i386 kfreebsd-i386 amd64 hurd-amd64 kfreebsd-amd64 armel armhf arm64 loong64 mips mipsel mips64el powerpc ppc64el riscv64 s390x],
  libboost-filesystem-dev,
- libboost-graph-dev [!i386],
- libboost-graph-parallel-dev [!i386],
+ libboost-graph-parallel-dev,
+ libboost-graph-dev,
  libboost-iostreams-dev,
- libboost-json-dev [!i386],
- libboost-locale-dev [!i386],
- libboost-log-dev [!i386],
- libboost-math-dev [!i386],
- libboost-mpi-dev [!i386],
- libboost-mpi-python-dev [!i386],
- libboost-nowide-dev [!i386],
- libboost-numpy-dev [!i386],
+ libboost-json-dev,
+ libboost-locale-dev,
+ libboost-log-dev,
+ libboost-math-dev,
+ libboost-mpi-python-dev,
+ libboost-mpi-dev,
+ libboost-nowide-dev,
+ libboost-numpy-dev,
  libboost-process-dev,
- libboost-program-options-dev [!i386],
- libboost-python-dev [!i386],
- libboost-random-dev [!i386],
+ libboost-program-options-dev,
+ libboost-python-dev,
+ libboost-random-dev,
  libboost-regex-dev,
  libboost-serialization-dev,
  libboost-stacktrace-dev,
  libboost-test-dev,
  libboost-thread-dev,
- libboost-timer-dev [!i386],
- libboost-tools-dev [!i386],
- libboost-type-erasure-dev [!i386],
- libboost-url-dev [!i386],
- libboost-wave-dev [!i386]
+ libboost-timer-dev,
+ libboost-type-erasure-dev,
+ libboost-url-dev,
+ libboost-wave-dev,
 Description: Boost C++ Libraries development files (ALL) (default version)
  The Boost web site provides free, peer-reviewed, portable C++ source
  libraries. The emphasis is on libraries which work well with the C++
@@ -113,10 +117,11 @@
  Boost version (currently 1.90).
 
 Package: libboost-doc
-Homepage: http://www.boost.org/libs/
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, libboost1.90-doc
+Depends:
+ ${misc:Depends},
+ libboost1.90-doc,
 Description: Boost.org libraries documentation placeholder (default version)
  This package originally provided documentation, but has since fallen
  into disrepair and presently provides no documentation.  Please
@@ -124,13 +129,15 @@
  .
  This package is a dependency package, which depends on Debian's default
  Boost version (currently 1.90).
+Homepage: http://www.boost.org/libs/
 
 Package: libboost-atomic-dev
-Homepage: http://www.boost.org/libs/atomic/
-Architecture: any
-Multi-Arch: same
-Section: libdevel
-Depends: ${misc:Depends}, libboost-atomic1.90-dev
+Architecture: any
+Multi-Arch: same
+Section: libdevel
+Depends:
+ ${misc:Depends},
+ libboost-atomic1.90-dev,
 Description: atomic data types, operations, and memory ordering constraints (default version)
  This package forms part of the Boost C++ Libraries collection.
  .
@@ -151,13 +158,15 @@
  .
  This package is a dependency package, which depends on Debian's default
  Boost version (currently 1.90).
+Homepage: http://www.boost.org/libs/atomic/
 
 Package: libboost-chrono-dev
-Homepage: http://www.boost.org/libs/chrono/
-Architecture: any
-Multi-Arch: same
-Section: libdevel
-Depends: ${misc:Depends}, libboost-chrono1.90-dev
+Architecture: any
+Multi-Arch: same
+Section: libdevel
+Depends:
+ ${misc:Depends},
+ libboost-chrono1.90-dev,
 Description: C++ representation of time duration, time point, and clocks (default version)
  This package forms part of the Boost C++ Libraries collection.
  .
@@ -198,13 +207,15 @@
  .
  This package is a dependency package, which depends on Debian's default
  Boost version (currently 1.90).
+Homepage: http://www.boost.org/libs/chrono/
 
 Package: libboost-container-dev
-Homepage: http://boost.org/libs/container/
-Architecture: amd64 arm64 armhf s390x ppc64el riscv64
-Multi-Arch: same
-Section: libdevel
-Depends: ${misc:Depends}, libboost-container1.90-dev
+Architecture: any
+Multi-Arch: same
+Section: libdevel
+Depends:
+ ${misc:Depends},
+ libboost-container1.90-dev,
 Description: C++ library that implements several well-known containers - dev files (default version)
  This package forms part of the Boost C++ Libraries collection.
  .
@@ -234,13 +245,15 @@
  .
  This package is a dependency package, which depends on Debian's default
  Boost version (currently 1.90).
+Homepage: http://boost.org/libs/container/
 
 Package: libboost-context-dev
-Homepage: http://www.boost.org/libs/context/
-Architecture: hurd-i386 kfreebsd-i386 amd64 kfreebsd-amd64 armel armhf arm64 loong64 mips mipsel mips64el powerpc ppc64el riscv64 s390x
-Multi-Arch: same
-Section: libdevel
-Depends: ${misc:Depends}, libboost-context1.90-dev
+Architecture: i386 hurd-i386 kfreebsd-i386 amd64 hurd-amd64 kfreebsd-amd64 armel armhf arm64 loong64 mips mipsel mips64el powerpc ppc64el riscv64 s390x
+Multi-Arch: same
+Section: libdevel
+Depends:
+ ${misc:Depends},
+ libboost-context1.90-dev,
 Description: provides a sort of cooperative multitasking on a single thread (default version)
  This package forms part of the Boost C++ Libraries collection.
  .
@@ -256,13 +269,15 @@
  .
  This package is a dependency package, which depends on Debian's default
  Boost version (currently 1.90).
+Homepage: http://www.boost.org/libs/context/
 
 Package: libboost-contract-dev
-Homepage: http://boost.org/libs/contract/
-Architecture: amd64 arm64 armhf s390x ppc64el riscv64
-Multi-Arch: same
-Section: libdevel
-Depends: ${misc:Depends}, libboost-contract1.90-dev
+Architecture: any
+Multi-Arch: same
+Section: libdevel
+Depends:
+ ${misc:Depends},
+ libboost-contract1.90-dev,
 Description: Contract library for C++ - dev files (default version)
  This package forms part of the Boost C++ Libraries collection.
  .
@@ -270,3 +285,15 @@
  class invariants, postconditions (with old and return values),
  preconditions, customizable actions on assertion failure (e.g.,
  terminate or throw), optional compilation and checking of assertions,
+ etc.
+ .
+ This package is a dependency package, which depends on Debian's default
+ Boost version (currently 1.90).
+Homepage: http://boost.org/libs/contract/
+
+Package: libboost-coroutine-dev
+Architecture: i386 hurd-i386 kfreebsd-i386 amd64 hurd-amd64 kfreebsd-amd64 armel armhf arm64 loong64 mips mipsel mips64el powerpc ppc64el riscv64 s390x
+Multi-Arch: same
+Section: libdevel
+Depends:
+ ${misc:Depends},
