## boost-defaults 1.90.0.1~exp2

=== debian/changelog ===
boost-defaults (1.90.0.1~exp2) experimental; urgency=medium

  * [2caa891] Add libboost-system-dev to Provides of libboost-dev

 -- Anton Gladky <gladk@debian.org>  Sat, 07 Feb 2026 17:35:24 +0100
