=== debian/control ===
--- 
+++ 
@@ -21,6 +21,8 @@
  libboost1.90-dev,
 Suggests:
  libboost-doc,
+Provides:
+  libboost-system-dev,
 Description: Boost C++ Libraries development files (default version)
  The Boost web site provides free, peer-reviewed, portable C++ source
  libraries. The emphasis is on libraries which work well with the C++
@@ -295,5 +297,3 @@
 Architecture: i386 hurd-i386 kfreebsd-i386 amd64 hurd-amd64 kfreebsd-amd64 armel armhf arm64 loong64 mips mipsel mips64el powerpc ppc64el riscv64 s390x
 Multi-Arch: same
 Section: libdevel
-Depends:
- ${misc:Depends},
